/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px; 
	line-height:20px;
	color:#8c8c8c;
	min-width:1188px;
	background:url(../images/background.jpg) center 0 fixed; 
}
.bg-shadow {
	padding:20px 0 60px 0;
	width:100%;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg-shadow.png) center 0 no-repeat; 
}
.main {
	padding:21px 0 0 0;
	width:1172px;
	overflow:hidden;
	margin:0 auto;
	background:#fff;
	box-shadow: 0px 0px 8px #2c2a26;
}

/***********************************************************************/

a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

a.button {background:#000000; padding:5px 13px 6px 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; line-height:18px; font-weight:bold; display:inline-block; text-align:center; box-shadow: 1px 1px 2px #d3d3d3;}
a.button:hover {background:#ffa61d; }


.link-1 {text-decoration:underline; cursor:pointer; color:#303030; font-size:13px; line-height:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.link-1:hover {text-decoration:none;}
.link-2 {cursor:pointer; color:#303030; font-size:13px; line-height:18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.link-2:hover {color:#ffa823;}
.link-3 {cursor:pointer; color:#ffa823; font-size:22px; line-height:27px; display:inline-block; }
.link-3:hover {color:#303030;}
.link-4 {cursor:pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; color:#8c8c8c; text-decoration:none; }
.link-4:hover {color:#303030;}

.price {cursor:pointer; color:#ff9023; font-size:24px; line-height:30px; font-family: 'Pinyon Script', cursive; padding-right:1px;}
.price strong {display:inline-block; font-weight:normal; font-size:39px; line-height:50px; margin:-7px 3px 0 0; padding-right:5px;}
.price:hover {color:#303030;}

.color-1 { font-size:19px; line-height:28px; color:#3c3c3c;}
.color-2 { font-size:21px; line-height:27px; color:#272727;}  
.color-3 { font-size:28px; line-height:38px; color:#272727;}
.color-3 strong {display:block; margin-top:-11px; font-weight:normal;}
.color-4 { font-size:26px; line-height:38px; color:#272727;}
.color-5 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; color:#303030;}
.color-6 { font-size:21px; line-height:27px; color:#ffa61d;}
h2 {font-family: 'Pinyon Script', cursive; font-size:35px; line-height:50px; color:#272727; font-weight:normal;  padding: 0 5px 0px 5px; display:block;}

ul {margin:0; padding:0;}
ul.list-1 {list-style-image:none;}
ul.list-1 li { line-height:18px; padding:3px 0 3px 13px; background:url(../images/marker-1.gif) 0 10px no-repeat; display:inline-block;}
ul.list-1 li a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#ffa823; line-height:18px; text-decoration:underline; }
ul.list-1 li a:hover {text-decoration:none;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}

.line_height {line-height:24px !important;}
.img-indent {float:left; margin:0 4px 0px 0;}	
.img-indent-2 {float:left; margin:0 20px 0px 0;}
.last {margin-right:0px !important;}

.border-shadow {  box-shadow: 0 0 5px rgba(218, 218, 218, 1); border:#fff 10px solid;} 

.left-1 {margin-left:30px;}

.right-1 {margin-right:70px;}

.top-1 {padding-top:24px;}

.bot-0 {padding-bottom:0px !important;}
.bot-1 {margin-bottom:25px;}

.pad-1 { padding: 0 30px 0 0; margin-right:59px;}
.pad-2 { padding: 0 50px 0 0; margin-right:39px;}
.pad-3 {}

.lightbox-image {position:relative; display:inline-block;}
.lightbox-image img {position:relative; z-index:2;}
.lightbox-image span {position:absolute; width:100%; height:100%; top:0; left:0; background:url(../images/magnify.png) 50% 50% no-repeat #fff;}

/*********************************header*************************************/
header {width:972px; margin:0 0 0 80px; z-index:99; position:relative;    }
h1 {display:block; float:left; margin:0 0 8px 11px;}
.tooltips {float:right; width:200px; height:30px; margin:37px 12px 0 0;}
.tooltips a {margin-left:10px;}
a.normalTip { display:inline-block; vertical-align:top;}
#aToolTip {
	position: absolute;
	display: none;
	z-index: 500;
}
#aToolTip .aToolTipContent {
	background:#fff;
	border:#afafaf 1px solid;
	padding:0px;
	height:20px;
	width:66px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height:20px;
	text-align:center;
	color:#afafaf;
	display:block;
	position:absolute;
	top:-40px;
	left:60px;
}
.tooltips a:hover img {opacity:.7;}

nav {width:1000px; margin:0 auto; z-index:99; position:relative; padding:12px 0 0px 0; }

/*********************************content*************************************/
#content { width:972px; margin:0 auto; padding-bottom:60px;}
.content {margin-top:31px !important; border-top:#c4c4c4 1px solid; }

ul.list-menu {list-style-image:none; margin:10px 0 28px 290px; display:block; overflow:hidden;}
ul.list-menu li {float:left; width:105px; background:#000000; padding:7px 0 7px 0px;line-height:18px;  display:inline-block; text-align:center; margin-right:1px; }
ul.list-menu li a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; line-height:18px; font-weight:bold; display:block;}
ul.list-menu li:hover {background:#ffa61d;}
.page-1-row-1 { border-top:#d5d5d5 1px solid;}
.page-1-row-1 img {margin-top:6px;}
.page-1-row-1 .extra-wrap {padding:40px 0 0 0;}

.line { background:url(../images/line-bg.png) 0 0 repeat-x; overflow:hidden;  height:8px; width:100%;}
.line strong {display:block; margin:0 auto; height:8px; width:70px; background:url(../images/line-img.png) center 0 no-repeat #fff;}
.border-left { border-left:#f1f1f1 1px solid;}
.border-right { border-right:#f1f1f1 1px solid;}
.border-bottom { border-bottom:#f1f1f1 1px solid;}
.page-1-row-2  {padding-top:33px;}
.page-1-col-1 h2 {margin-bottom:18px; padding-top:21px;}
.page-1-col-2 {padding-left:39px; padding-right:50px; width:270px; margin-right:29px;}
.page-1-col-2 h2 {margin-bottom:18px; padding-top:21px;}
.page-1-col-2 a.button {margin-top:24px;}
.page-1-col-3 h2 {margin-bottom:12px; padding-top:21px;}

.page-2-col-1 {}
.box-1 { padding-bottom:35px;}
.box-1 ul.list-1 {margin:13px 0 23px 0;}
.page-2-row-1 {padding-top:33px;}
.page-2-col-2 {padding-left:39px;}
.page-2-col-2 h2 {padding-bottom:24px;}
.box-2 {float:left; width:210px; margin-right:20px;}
.box-2 a.link-2 {display:inline-block; margin:15px 0 0px 0;}
.box-2 a.price {display:inline-block; margin-top:10px;}
.page-2-col-2 .wrapper {padding-bottom:19px;}
.page-3-row-1 {padding-top:33px; padding-bottom:56px;}
.page-3-col-1 {padding-right:50px; margin-right:29px;}
.page-3-col-1 h2 {padding-bottom:19px;}
.page-3-col-1 .wrapper img {margin-top:5px;}
.page-3-col-2 {padding-top:56px;}
.box-3 {padding-bottom:19px;}
.page-3-row-2 {padding-top:29px;}
.page-3-col-3 {float:left; width:250px;}
.pad-1 { padding: 0 30px 0 0; margin-right:59px;}
.pad-2 { padding: 0 50px 0 0; margin-right:39px;}
.pad-3 {}
.box-4 {padding-bottom:36px;}
.page-3-col-3 h2 {padding-bottom:19px; padding-top:24px;}
.page-3-col-3 .bot-0 h2 {padding-top:29px;}

.page-4-row-1 {padding-top:33px;}
.page-4-col-1 {padding-right:50px; margin-right:39px; width:550px;}
.box-5 {padding:24px 0 55px 0; }
.box-5 img {margin-bottom:15px;}
.box-6 h2 {padding-top:57px; padding-bottom:19px;}
.box-6 .wrapper img {margin-top:5px;}

.box-7 {text-align:center; padding-bottom:52px;}
.box-7 h2 {}
.box-7 p.color-3 {padding:5px 0 2px 0;}
.form-order h2 {padding-top:61px;}


.page-5-row-1 {padding-top:33px;}
.page-5-col-1 { margin-right:29px; width:400px;}

.page-6-row-1 {padding-top:33px;}
.page-6-row-1 h2 {padding-bottom:19px;}

/****************************footer************************/
footer {width:972px; margin:0 auto; position:relative; overflow:hidden; border-top:#c8c8c8 1px solid; padding:23px 0 45px 0; }
footer p { font-size:18px; line-height:24px; color:#acacac; padding:10px 0 0 10px;}
footer p strong {margin:0px 3px 0 5px; display:inline-block; }
footer p a {font-size:18px; line-height:24px; color:#acacac; text-decoration:none; margin-right:10px;}
footer p a:hover {color:#727272;}

div.top{position:fixed;  width:35px; height:20px; overflow:hidden; display:none; background:url(../images/top.png) 0 0 no-repeat; }
div.top a {display:block; width:35px; height:20px; overflow:hidden; }
div.top:hover {background:url(../images/top.png) 0 bottom no-repeat; }

/**********************form-order**********************/
#form-order { padding: 24px 0 0 0px; width:309px;}
#form-order input {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#8c8c8c; 
	padding:7px 7px 8px 10px;
    outline: medium none;
    width: 290px;
	height:15px;
	background:#ffffff;
	border:#d4d3d3 1px solid;
	display:inline-block;
	float:left;
}

#form-order input[type=submit] {
    width: 290px;
    height:30px;
}



#form-order textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#8c8c8c;
    height: 76px;
    outline: medium none;
    overflow: auto;
    padding: 7px 0px 0px 10px;
    width: 297px;
	background:#ffffff;
	border:#d4d3d3 1px solid;
	resize:none;
	margin:0px;
	float:left;
}
#form-order label {
	display:inline-block;
	min-height:50px;
	position:relative;
}
#form-order .error, #form-order .empty {
    color: #F00;
    display: none;
    font-size: 10px;
	float:left;
	line-height:10px;
	padding:1px 0 3px 0;
}
#form-order .success {display:none; margin: 0px 0 3px 0 !important;}
#form-order .btns {
	margin-top:28px;
	padding:0 2px 2px 0;
	position:relative;
	overflow:hidden;
	text-align:right;
	width:310px;
}
#form-order .btns a {margin-left:30px;}

#form input[type=submit] {
    width: 290px;
    height:50px;
}


/**********************form**********************/
.map {width:348px; height:278px; margin:24px 0 0 0;}
.map iframe {	
  width:348px;
  height:278px;
}
dl {margin:15px 0 0 0px;}
dl dt {padding:0px 0 10px 0px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#303030; font-size:13px; line-height:18px;}
dl dd span { display:block; width:91px; float:left;}
dl dd {}

#form { margin: 24px 0 0px 0px; width:510px; }
#form input {
	border:#d4d3d3 1px solid;
	background:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#8c8c8c; 
	padding:7px 7px 8px 10px;
    outline: medium none;
    width: 369px;
	height:18px;
	float:left;
}
#form textarea {
	border:#d4d3d3 1px solid;
	background:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#8c8c8c; 
    height: 116px;
    outline: medium none;
    overflow: auto;
    padding:7px 0px 0px 10px;
    width: 496px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
    display: block;
    min-height:50px;
}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
	line-height:14px;
	width:110px;
	float:left;
	margin-top:3px;
}
#form .error-empty {margin: 4px 0 0 10px !important; display:none; float:left;}
#form .success {display:none; margin-bottom:5px !important;}
#form .btns {
	text-align:right;
	width:291px;
	position:relative;
	overflow:hidden;
	width:508px;
	padding:28px 2px 2px 0;
}
#form .btns a {margin-left:30px;}